---
#registration-thanks.yaml
#Page shown to the user after successfully registring and confirming their
#account. This page should inform the user that the process is complete and
#that the user can now submit a ticket or access existing tickets
#---
notes: >
  Acest template defineste continutul afisat dupa ce Utilizatorii se inregistrarea cu succes si confirma contul lor. Aceasta pagina ar trebui sa informeze utilizatorul ca inregistrarea este finalizată si ca acum poate trimite tichete noi sau accesa tichetele existente.
name: "Cont de utilizator cofirmat!"
body: >
  <div> <strong>Iti multumim pentru inregistrea pe platforma noastra.</strong><br /> <br /> In acest moment ai confirmat adresa ta de email si ai activat cu succes contul tau. Poti sa continui deschizand un tichet nou sau sa modifici tichetele existente.<br /> <br /> <em>Cu drag echipa de suport </em><br /> %{company.name} </div>
